/*
Theme Name:     Beer and Health
Description:    Developed by 2B.COM - The Media Agency using DIVI
Author:         webmaster@2bcom.eu
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


/* ---------- shared ---------- */
.woo-title-c:after {    
    position: absolute;
    content: ' ';
    height: 3px;
    width: 80px;
    background: #98cb4f;
    top: 20px;
    left: 0px;
    right: 0;
    margin:20px auto 0 auto;}

/* Customize age verification */

#av-overlay-wrap {z-index:999999999999;}
#av-overlay-wrap #av-overlay > p {display:none;}
#av-overlay {width:90% !important;}



/* customize sub menu padding */
.nav li ul { padding: 10px 0;}
#top-menu li li { margin: 0; padding: 0 10px;}
#top-menu li li a { width: 220px; padding: 3px 10px;}

/* Feeds on Welcome page */
#welcomeFeed img {float:left; width:75px; margin-right:20px;}

#welcomeFeed article {margin:5px 0; clear:both; border-bottom: solid 1px #fbb040; padding:10px 0;}
#welcomeFeed p.post-meta {margin:0; padding:5px 0 0 0;}

.postInTab .postMetainTab{margin:0; padding:0;}
.img-100{width:100%;}

/* customize carousel on welcome page */
#welcomeCarousel .dica-item {border: solid 2px #ffffff;}
#welcomeCarousel .dica-item .content {padding:5px 0 10px 0;}

/* customize posts */
#welcomeNews #left-area .et_post_meta_wrapper img, #welcomeNews article.et_pb_post img:first-child {width:120px; float: left; margin-right:20px;}
#welcomeNews #left-area article, #welcomeNews .et_pb_posts article {clear: both}
#welcomeNews #left-area .et_pb_post .entry-content {padding-top:0;}
#welcomeNews h2.entry-title { font-size:18px;}
#welcomeNews article.et_pb_post {margin-bottom:0; border-bottom: solid 1px #dedede;}

#welcomePublications h2 {padding:10px !important; line-height:1.2em;}
#welcomePublications .project {margin-bottom:30px;} 
/* 8TH EUROPEAN BEER AND HEALTH SYMPOSIUM */
#BH8_welcome_posts .et_pb_blog_0 .et_pb_post {
    margin: 0;
	padding: 10px 0;
	border-bottom: dotted 1px #efefef;
}
#BH8_welcome_posts .et_pb_blog_0 .et_pb_post h2{
    margin: 0;
	padding: 0;
}

.bioButton {background-color:#98cb4f; padding: 3px 10px; color: #ffffff; margin-left: 15px; line-height:40px; }
.presButton {background-color:#fbb040; padding: 3px 10px; color: #ffffff; margin-left: 15px; line-height:40px; }
.videoButton {background-color:#009ee1; padding: 3px 10px; color: #ffffff; margin-left: 15px; line-height:40px; }
.videoButton2 {background-color:#4a2900; padding: 3px 10px; color: #ffffff; margin-left: 15px; line-height:40px; }
.noLeftMargin {margin-left:0;}

h3 a { color: #98cb4f; }

#orgCom2016 img {width:150px;}
#orgCom2016 h3 {padding:10px 0 5px 0; border-bottom: solid 1px #efefef; margin-bottom:20px;}
#orgCom2016 h1, #orgCom2016 h2 {margin:10px 0; padding:0;}

/* 9th Beer and Health Symposium */
.addLBar:after {
    position: absolute;
    content: ' ';
    height: 2px;
    width: 60px;
    background: #98cb4f;
    bottom: 0px;
    left: 0px;
}

.speakerThumb {float: left; width:200px; height: auto; margin-right:40px; font-size:12px; font-style:italic;}
.speakerThumb img {max-width:100%; height:auto;}
.speakers2019 h2 {margin-bottom:20px;}
.speakers2019 h3, .speakers2019 h4 {margin-bottom:20px; margin-top:20px;}


/* Registration form */
.wpcf7-form label {margin: 0; padding:10px 0; clear:both; display: block;}
.wpcf7-form span {display: block; width:200px; float: left; text-align: right; margin-right:10px;}
.wpcf7-form input {padding:5px 3px; border:none; background-color: #eeeeee;}
.wpcf7-form input:focus {background-color:#fbb040 }
.wpcf7-form input.wpcf7-submit {padding:10px 20px; font-size: 18px; text-transform: uppercase; background: #98cb4f; color: #ffffff; font-weight: bold;}
.wpcf7-form input.wpcf7-not-valid {border:solid 1px #f00;}
.wpcf7-form span.wpcf7-not-valid-tip { color: #f00; font-size: 0.8em; display: block;}
div.wpcf7-validation-errors {background:#fbb040; color: #ffffff; border:none;}
div.wpcf7-mail-sent-ok {background:#98cb4f; color: #ffffff; border:none;}

#catapult-cookie-bar { z-index: 100001 !important; }
